#tab {
text-transform: capitalize;
color: #FFF;
background-color: #584D4D;
height: 64px;
width: 50%;
min-width: 100px;
text-align: center;
padding-top: 6px;
box-sizing: border-box;
border-radius: 20px 20px 0px 0px;
cursor: pointer;
}
.rotate {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
font-size: 18px;
}
#toolsdiv {
position: fixed;
top: 212px;
right: 0px;
width: 100%;
max-width: 600px;
margin-right: -450px;
color: rgba(255,255,255,1);
z-index: 4863;
}

#toolsdivarea {
float: right;
width: 75%;
background-color: rgb(88, 77, 77);
position: relative;
bottom: 182px;
padding: 20px 0px 0px 38px;
box-sizing: border-box;
border-radius: 0px 0px 0px 20px;
min-height: 500px;
max-height: 700px;
overflow-y: scroll;

}
#toolsdiv input, #toolsdiv textarea, #toolsdiv select {
    color: black;
    background-color: white;
    width: 95%;
    display: block;
    padding: 5px;
    margin: 5px 10px;
    border-radius: 3px;
    border: none;
}